#navContainer
{
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    margin-top: 1.5rem;
}

#nav ul
{
    list-style-type: none; 
    padding: 0;   
    margin: 0;
}

div#nav {
    overflow: hidden;
    margin: 0 auto;
    
    
    background: #C1BAA4;

}

#nav>ul>li>a
{
    font-size: 105%;
    color: #fff;
    display: block;
    overflow: hidden;
    padding: 0px 16px;
    line-height: 40px;
    text-align: center;
    border-left: 1px solid RGBA(255,255,255,0.3);
    border-right: 1px solid RGBA(0,0,0,0.1);
    -moz-transition: 0.3s background-color;
    outline: none;
    font-weight: bold;
}

#nav>ul>li>a>small
{
    font-size: 10px;
    height: 1.8em;
    line-height: 1.8em;
    overflow: hidden;
    display: block;
}

#nav>ul>li
{
    zoom: 1;
    display: block;
    position: relative;
    list-style-type: none;
    float: left;
   
    margin-bottom: 0;
}

#nav>ul>li.dropdown>a
{ /*
    padding-right: 30px;
    background: transparent url(../img/down_arrow.png) no-repeat right center;
    */
}



#nav>ul>li:hover>a
{
    background-color: #FEE753;
    text-decoration: none;
    color: #001D43;
}

#nav>ul>li.active a
{
    background-color: #FEE753;
    color: #001D43;
    text-shadow: none;
}

#menuContainer.dropover
{
        z-index: 600;

    position: absolute !important;
    right: 0;
    left: 0;
    box-shadow: 0px 3px 2px RGBA(0,0,0,0.2);
}


#menus
{
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 0;
    -moz-transition: height 0.4s;
    -webkit-transition: height 0.4s;
    -ms-transition: height 0.4s;
    transition: height 0.4s;
    background: transparent url(/image/trans/FEE753/95) repeat 0 0;

}

#menus article
{
    padding: 0;
    border: 0;
    min-height: 180px;
}

#menus article * 
{
    color: #000;
}

#menus article
{
    overflow: hidden;
    padding: 0 15px 10px 15px;
    padding-right: 28%;
    position: relative;
    left: 0;
    top: 0;
    z-index: 1000;
    display: none;
    border-bottom: 1px solid transparent;
    background: transparent;		
    margin: 0;
}

#menus article.wide_menu
{
    padding: 0 15px 10px 15px;
}

#menus article.wide_menu div.featured
{
    display: none;
}

#menus article.active
{
    display: block; 
    min-height: 267px;
}

#menus a
{
    color: #000;
}

#menus article section.feature
{
    background: #222;
    padding: 20px 2%;
    width: 20%;
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    margin: 0;
}

#menus h2,
#menus h3
{
    line-height: 1.4;
}

#menus h2
{
    background: transparent;
    padding: 20px 0px 6px 0;
    line-height: 1.4;
    margin-bottom: 0;
    border-bottom: 1px solid #666;
    color: #D5BF89;
    text-shadow: 0px 1px 0px #eec;
}

#menus section
{
    padding-bottom: 10px;
}

#menus h3
{
    color: #fff;
    border: 0;
    padding: 0;
    margin: 10px 0 3px 0;
    line-height: 1.4;
    font-size: 133%;
}

#menus article section
{
    width: 30%;
    margin-right: 3%;
    float: left;
}

#menus article section ul
{
    margin: 3px 0;
}

#menus hr
{
    height: 0;
    border-top: 1px solid #666;
    border-bottom: 0;
    margin: 25px 0 10px 0;

    clear: both;
}

#menus article section.feature img
{
    max-width: 100%;
    height: auto;
}

#menus ul.grid ul
{
    margin: 0;
    list-style-type: none; padding: 0;
}

#menus ul.grid ul>li
{
margin-bottom: 0;

}

#menus ul.grid ul>li>a
{
    display: block;
    padding: 3px 0 3px 14px;
    background: transparent url(../img/menu_bullet.png) no-repeat 4px center;
    -moz-transition: all 0.3s;
}

#menus ul.grid ul>li>a:hover
{
    color: #ed1c24;
    text-decoration: none;
}


div.featured
{
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    background: RGBA(255,255,255,0.5);
    width: 22%;
    padding: 10px;
}


@media only screen and (max-width: 480px)
{
    #nav ul li a small
    {
        display: none;
    }

    #nav ul li
    { float: none; clear: both; text-align: center;}
}